You are here: Home > API Reference > UEM > Policy Templates > Get mdmPolicyTemplate by id

Get mdmPolicyTemplate by id

Get mdmPolicyTemplate by id

GET
https://api.applivery.io/v1/mdm-policy-templates/{mdmPolicyTemplateId}

Request

Send your API key in the request header authorization
Example: Authorization: Bearer <token>

mdmPolicyTemplateId string
required
Match pattern: ^[a-fA-F0-9]{24}$

Responses

200 Response application/json
status boolean optional
data object optional
id string optional
Match pattern: ^[a-fA-F0-9]{24}$
name string optional
≤ 128 characters
description string optional
≤ 256 characters
config object optional
tags array [string] optional
imageUrl string optional
≤ 256 characters
createdAt string optional
Format: date-time
updatedAt string optional
Format: date-time
type string optional
android apple windows aosp
order number optional
Format: float
active boolean optional
{
    "status": true,
    "data": {
        "id": "string",
        "name": "string",
        "description": "string",
        "config": {},
        "tags": [
            "string"
        ],
        "imageUrl": "string",
        "createdAt": "2024-01-01T00: 00:00Z",
        "updatedAt": "2024-01-01T00: 00:00Z",
        "type": "android",
        "order": 0,
        "active": true
    }
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
3001
message string optional
Entity not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}
Was this page helpful?